Показать сообщение отдельно
Старый 02.05.2011, 09:51   #126
voyak67
Пользователь
 
Пол:Мужской
Регистрация: 15.04.2008
Сообщений: 34
Репутация: 1
По умолчанию Re: Верстка и препресс

с новым cs5.5 не дружит (плагин подставляет только для Ила) ;-(

сори - имеется ввиду FontExplorer X Pro 3.0 !!
voyak67 вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08778 секунды с 9 запросами